body,td {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #333333;
	line-height:170%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
a{
	text-decoration: underline;
	color: #333333;
	font-weight: bold;
}
a:hover{
	text-decoration: none;
	color:#333333;
	font-weight: bold;
}

ul{
	list-style-type:square;
	list-style-position: outside;
}

.leftbg{
	background-image: url(../_img/00_layout/conbg_left.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	height: 100%;
}
.rightbg{
	background-image: url(../_img/00_layout/conbg_right.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height: 100%;
}
.Copyright{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #ffffff;
}
.Copyright a{
	color: #FFFFFF;
	text-decoration: underline;

}
.Copyright a:hover{
	color: #FFFFFF;
	text-decoration: none;

}
.norow {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	width: 1px;
}
.norow2 {
	height: 3px;
	background-color: #246203;
}
.centerbg {
	height: 100%;
	width: 1000px;
	background-color: #E1E1DF;
}
.container {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../_img/00_layout/headerbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 31px;
	padding-right: 18px;
	padding-left: 0px;
}

/*overview*/
#overview{
	background-color:#246203;
	font-size: 12px;
	line-height: 200%;
	color: #FFFFFF;
	height: 114px;
	width: 532px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/*overview*/

.overlinks {
	font-size: 12px;
	color: #000000;
}
.overlinks a{
	font-size: 12px;
	color: #000000;
	display: block;
	text-decoration: none;
	padding: 6px 6px 6px 18px;
	background-image: url(../_img/02_fabric/blue_arrow.gif);
	background-repeat: no-repeat;
	background-position: 8px 12px;
	height: 30px;
	width: 200px;
}
.overlinks a:hover{
	font-size: 12px;
	color: #000000;
	background:#F2F2F2 url(../_img/02_fabric/blue_arrow.gif) no-repeat 7px 11px;
	width:200px;
	height:30px;
	display:block;
	border: 1px solid #999999;
	list-style-type: none;
	padding: 5px 6px 5px 17px;
}
#quick{
	height: 74px;
	width: 203px;
}
.no {
	display: none;
}
.bg_s {
	background-image: url(../../_chinese/_img/00_index/bg_s.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.product_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
.product_1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
.product_1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}
.product_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}.dotted_line {
	background-image: url(../../_chinese/_img/00_index/dotted_line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.search_top {
	background-image: url(../../_chinese/_img/00_index/search_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.search_down {
	background-image: url(../../_chinese/_img/00_index/search_down.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.search_bg {
	background-image: url(../../_chinese/_img/00_index/search_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
/*---------20210119--------------*/
.show-slick{ width: 300px; height: 260px; position: relative;}
.show-slick .prev,.show-slick .next{position: absolute;height: 100%; display: inline-block; z-index: 1; top: 50%; margin-top: -10px;width: 10px; height: 20px;}
.show-slick .prev{ background:url(../_img/00_layout/e-prev.png) no-repeat center center ; left:5px;}
.show-slick .next{ background:url(../_img/00_layout/e-next.png) no-repeat center center ; right:5px;}
